<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.DataRecovery" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your light theme here. -->
        <!-- <item name="colorPrimary">@color/my_light_primary</item> -->
    </style>

    <style name="Theme.DataRecovery" parent="Base.Theme.DataRecovery" />

    <style name="CustomAlertDialogStyle" parent="Theme.AppCompat.Light.Dialog.Alert">
        <!-- 设置对话框的背景 -->
        <item name="android:windowBackground">@drawable/bg_ffffff_20</item>
        <!-- 设置圆角的半径 -->
        <item name="android:backgroundDimEnabled">true</item>
    </style>

    <style name="CustomAlertDialogStyleTransparent" parent="Theme.AppCompat.Light.Dialog.Alert">
        <!-- 设置对话框的背景 -->
        <item name="android:windowBackground">@android:color/transparent</item>
        <!-- 设置圆角的半径 -->
        <item name="android:backgroundDimEnabled">false</item>
    </style>

    <style name="splash.theme" parent="Theme.AppCompat.DayNight.NoActionBar">
        <item name="android:windowBackground">@drawable/splash_bp</item>
        <item name="android:windowFullscreen">false</item>
    </style>

</resources>